#ifndef _RCIPARAMETER_H_
#define _RCIPARAMETER_H_

#ifndef PROTO
#ifndef NO_PROTOTYPES
#define PROTO(x) x
#else
#define PROTO(x) ()
#endif
#endif

extern rciParameters PROTO((const char*, int));
extern getparInteger PROTO((int*, const char*, int));
extern getparFloat PROTO((float*, const char*, int));
extern getparString PROTO((char**, const char*, int));
extern getparIdentifier PROTO((char**, const char*, int));
extern setparInteger PROTO((int, const char*, int));
extern setparFloat PROTO((double, const char*, int));
extern setparString PROTO((char*, const char*, int));
extern setparIdentifier PROTO((char*, const char*, int));

#endif
